center = "bolton"
save = "Update"
km_open = "100"
surface_comment = 
new_from = "A Dusting"
new_to = "0"
base_from = "1.25"
base_to = "18"
grooming = "Yes"
rentals = "Yes"
lessons = "Yes"
km_track = "0"
km_skate = "0"
snowshoe = "Yes"
backcountry = "Yes"
comment = "Trails are ungromed icy conditions. no grooming!"
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;

&lt;p&gt;Bolton Valley features an alpine ski area and resort village as well as more than 100 km of trails and scenic vistas that all skier ability levels can enjoy. The Nordic Center is a gateway to some of New England's best backcountry terrain but there is also 35 km of trails that are groomed for classic and skate xc skiing. There are guided tours for xc skiing and snowshoeing, clinics, and demo days scheduled - give us a call for details!&lt;/p&gt;"
timestamp = "1546092011"
surface_type = "VC:ICY"
extra_fields[] = "Base Depth-Groomed|5-20&quot;"
extra_fields[] = "Base Depth- Back Country|5-20&quot;"
extra_fields[] = "Backcountry terrain|100% open"
extra_fields[] = "Recent Snow|"
extra_fields[] = "Trail Fees|$17.00   $14.00 for half day"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
